Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmf_fig_t Struct Reference

## Data Fields
void * | fig_data
wmfD_Rect | bbox
wmfStream * | out
char * | Title
char * | Creator
char * | Date
char * | For
unsigned int | fig_x
unsigned int | fig_y
unsigned int | fig_width
unsigned int | fig_height
wmf_page_t | format
unsigned int | dpi
int | depth
int | ddec
_wmf_fig_t::_wmf_fig_image | image
unsigned long | flags

## Field Documentation

wmfD_Rect _wmf_fig_t::bbox

char* _wmf_fig_t::Creator

char* _wmf_fig_t::Date

int _wmf_fig_t::ddec

int _wmf_fig_t::depth

unsigned int _wmf_fig_t::dpi

void* _wmf_fig_t::fig_data

unsigned int _wmf_fig_t::fig_height

unsigned int _wmf_fig_t::fig_width

unsigned int _wmf_fig_t::fig_x

unsigned int _wmf_fig_t::fig_y

unsigned long _wmf_fig_t::flags

char* _wmf_fig_t::For

wmf_page_t _wmf_fig_t::format

struct _wmf_fig_t::_wmf_fig_image _wmf_fig_t::image

wmfStream* _wmf_fig_t::out

char* _wmf_fig_t::Title

The documentation for this struct was generated from the following file:

- fig.h